org.apache.tomcat

## Interface JarScannerCallback

-     public interface JarScannerCallback

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `scan(File file)`
    `void` | `scan(JarURLConnection urlConn)`

- - ### Method Detail

    - #### scan

          void scan(JarURLConnection urlConn)
                    throws IOException

      Parameters:
        `urlConn` -
      Throws:
        `IOException`

    - #### scan

          void scan(File file)
                    throws IOException

      Throws:
        `IOException`

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.